.video-section__media {
  aspect-ratio: var(--video-aspect-ratio, 16 / 9);
  padding-bottom: 0;
}

.video-section__media.deferred-media {
  display: block;
  overflow: hidden;
}

.video-section__poster,
.video-section__media iframe,
.video-section__media video {
  inset: 0;
  height: 100%;
  width: 100%;
}

.video-section__poster.deferred-media__poster {
  display: flex;
  align-items: center;
  justify-content: center;
}

.video-section__poster.deferred-media__poster img,
.video-section__poster.deferred-media__poster svg.placeholder,
.video-section__poster.deferred-media__poster .placeholder-svg {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

